﻿
@media print {                                /*This is the high level print media style*/

  * {
    color: #000 !important;
    border: 0 !important;
    @include box-shadow(none);
    @include text-shadow(none);
  }


  @page { 
    size: 8.5in 11in;
  }
  .no-print { /* nybe universal class to not print specific elements*/
    display:none;
  } 
  a[href]:after {
    content: ""; /* bootstrap override*/
  }
  #main-content a[href^="http"]:after
   {
    content: " (" attr(href) ")";
    color: cyan;
    font-size: small;
    text-decoration: none;
  }
                                                          /*Table Styles*/  
  table.nybe-table-data {
    width: 100%;
    border-collapse: collapse;
    border:1px solid #000 !important;
    color: #000000;
  }

  table.nybe-table-data td, table.nybe-table-data th,
  table.nybe-table-responsive td, table.nybe-table-responsive th,
  table.nybe-table-form td, table.nybe-table-form th {
    border:1px solid #000 !important; 
  }

  table.nybe-table-data thead th, 
  table.nybe-table-data thead td,
  table.nybe-table-responsive thead th,
  table.nybe-table-responsive thead td{
    background-color: #ddd !important;
  }
                                                          /*Table Styles and settings */ 
    

  /*Form Styles and page break avoid in middle of container*/ 
  .nybe-container {
    width:80%;
    margin-top:70px!important;
  }
  .nybe-container form input select textarea { 
    page-break-inside:avoid!important;
  }
   .col-xs-12 .col-sm-12 .col-md-12 .col-lg-12 .nybe-container {
      page-break-inside:avoid!important; 
  } 
  .heading-example  { 
    display:none!important; 
  } 
  .nybe-container .heading-example {
    border:none!important; 
    display:none!important; 
  }  
  .input-group .form-control{
    border:1px solid #bbb!important;
  }
  .input-group .input-group-addon {
    border:1px solid #bbb!important;
  }
  .form-control .input-group-addon {
    border:1px solid #bbb!important;
  }
  .form-horizontal .form-group .form-control{
    border:1px solid #bbb!important;
  }
  .nybe-container .form-group .form-control{
    border:1px solid #bbb!important;
  }

                                                            /*Form Styles*/ 
  body #nybe-side-nav,                                      /*Navigation*/
  .navbar,
  .navbar-default,
  .navbar-header,                                           /*Header*/
  .navbar-collapse,
  .collapse,
  .sidebar-navbar-collapse                                  /*Sidebar Navigation*/
  {display:none;}
  body #nybe-header h1 a                                    /*Hide link to h1*/
  {display: none;}
  body #nybe-header h1:after                                /*Show h1 content*/
  { content: "New York Business Express";
    border-bottom:thin solid #000!important;
    padding-bottom:20px;
    margin-bottom:30px;
    margin-left:-30px;
  }
  #nybe-header :before
  { content: url(../images/nygov-logo.png);
  position: absolute;
  top:20px;
  left:0px;
  }

  #nybe-header #nybe-desc-banner {display: none;}
  #what_you_need_div {display: none;}

  body #nybe-header h1{font-size:2.6em!important;}          /*H1 size*/
  body #nybe-footer {display:none;}                         /*Hide Footer*/
  body #nybe-top-nav,.nys-global-header h1 {display:none;}  /*Hide Nav and header*/
  body h2, .Heading2{color:#000;margin:0;}
  body .page-header{                                        /*margin on page header*/
    }           
                                                            /*page brake at headings */
  section {page-break-after: always;}                       /*Page Break*/
  h2 {page-break-after:avoid;}

  .panel .panel-body .list-group .list-group-item, 
  .panel .panel-body p, 
  .panel .panel-heading,
  .list-group .list-group-item
  { 
  display:none;
  }
   
  p {page-break-inside: avoid; margin-bottom:70px!important;}
  p {orphans:3; widows:2;}
  .highlight {
    page-break-inside: avoid;
    page-break-after:avoid;
    page-break-before:avoid;
  }

  .embed-responsive {display:none;}                         /* Hides all video */
  #nybe-utility-hidden {display:none;}
  .syntaxhighlighter {display:none;}
    
  #main-content {                                            /*page margins*/
      width: 90%;    
      padding: 0px;
      float: none !important; 
      position: static !important; 
      display: inline; 
      border-bottom:thin solid #000!important; 
  }
                                                            /*Your Account Button*/
  #nybe-account {display:none;}
                                                            /* Don't show links for images, or javascript/internal links */
  a,
  a:visited { text-decoration: underline;}

  .panel-pane .pane-page-logo img{
  display:all;
   } 
   code p{                                                    /*code tag*/
    background-color: #FFF!important;
      border:none!important;
      border-radius:0px;
      color: #000!important;
      font-size: .9em;
      padding: 0px!important;
   } 
   .carousel-caption p{                                       /* The carousel caption */
      bottom: -35px;
      font-size: 1em;
      left: 15%;
      position: absolute;
      right: 15%;
      color:#FFF!important;
  }

   .learn-more-position {
   display:none!important;
  }
                                                             /*Tabs Navigation*/
  .tab-content > .tab-pane {
      display: block;
      opacity: 1;
      visibility: visible;
  }
}